<style>

body {font-family: Verdana; font-size: 100%; color: navy;}
html,body{margin:0px;padding:0px;width:100%;} 
b {color:#893335; font-weight: extra-bold;}
h1 {font-family: Verdana;text-align:left;}
h2 {font-family: Verdana;text-align:left;margin-left:20px;}


.dop0 { position: absolute; top: 0px; left: 0px; width: 700px; height: 100px; }
.dop3 { position: relative; top: 20px;  left: 0px; width: 750px; height: auto; background:ivory; z-index:4;}
.dop31 { position: absolute; left: 0px; width: 700px; height: auto;z-index:5;}


.pole{position:absolute; background:none; top:15px; left:0px; width:100%; height:70px; z-index:1;}
.izb2{position:absolute;color:tan; top:14px; left:30px; width:163px; height:auto; font-weight:bold; font-size:20pt; z-index:6; font-family:Verdana;}
.izb1{position:absolute;color:navy; top:11px; left:27px; width:163px; font-weight:bold; font-size:20pt; z-index:7; font-family:Verdana;}

.dc {text-decoration:none;}


<!--

p.M3, li.M3, div.M3
	{
	margin:0cm;
	margin-left:40px;
	margin-right:20px;
	background:none;
	text-align:left;
	font-size:10pt;
	font-family: "Verdana";
	color:black;
	font-weight: bold;
	line-height:15.0pt;
	
	}

p.M4, li.M4, div.M4
	{
	margin:0cm;
	margin-left:40px;
	margin-right:20px;
	background:none;
	text-align:justify;
	text-indent:0pt;
	font-size:12pt;
	font-family: "Times New Roman";
	color:black;
	font-weight: normal;
	line-height:15.0pt;
	
	}

p.M5, li.M5, div.M5
	{
	margin:0cm;
	margin-left:40px;
	margin-right:20px;
	background:none;
	text-align:justify;
	text-indent:14pt;
	font-size:13pt;
	font-family: "Times New Roman";
	color:black;
	font-weight: normal;
	line-height:18.0pt;
	
	}


-->
</style>